.t-store__prod-popup__name {font-size: 24px !important;}
.t-store .t-store__tabs .t-store__tabs__button,
.t-store .t-store__tabs__controls .t-store__tabs__button_active, 
.t-store .t-store__tabs__controls .t-store__tabs__button:hover, 
.t-store .t-store__tabs_snippet .t-store__tabs__controls .t-store__tabs__button:first-child {border-bottom: 1px solid #DAE1EF !important;}
.t-store .t-store__tabs__controls .t-store__tabs__button {
    border-bottom: none;
    border: 1px solid #DAE1EF;
    max-width: 204px !important;
    padding: 0 !important;
    height: 40px;
    border-radius: 30px;
    margin-right: 8px;
}
.t-store .t-store__tabs__controls .t-store__tabs__button_active {background: #DAE1EF;}
.t-store .t-store__tabs__controls .t-store__tabs__button-title, 
.t-store .t-store__tabs__item .t-store__tabs__item-title {
    font-size: 18px;
    font-weight: 400 !important;
}